/* inline-stripe-data */
#no-image   {
	background-size: 113%;
}
 
 #element-78911f7e49a52ee.master.item-box    {
	min-height: 1146px;
}
 
 #element-a15919c1ec4828d.master.item-box    {
	min-height: 867px;
}
 
 #element-660c77f6fad29f5.master.item-box    {
	min-height: 1087px;
}
 
 #el-0037.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 737px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}

/* inline-stripe-data */
#element-f466dce3ebfad63.master.item-box    {
	min-height: 150px;
}
 
 #el-0064.master.item-box    {
	padding-bottom: 0px;
	min-height: 612px;
}
 
 #element-aaa5ab70bccbf80.master.item-box    {
	min-height: 448px;
}
